<!DOCTYPE html>
<html lang="en">
    <head>
        <title></title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link href="https://fonts.googleapis.com/css?family=Roboto:100" rel="stylesheet">
        <link rel="stylesheet" href="css/style.css">
        <link rel="stylesheet" href="css/weather-icons.css">
    </head>
    <body ng-app="weather-app">
        <div id="weatherWrapper" class="wrapper" ng-controller="WeatherController as vm">
            <header>
                <span class="temperature">{{vm.temperature}} <i class="wi wi-degrees"></i></span>
                <span class="status-message">{{vm.status}}</span>
            </header> 
            <ul class="following-day">
                <li ng-repeat="f in vm.todayForcasts">
                    <i class="wi" ng-class="f.icon"></i>
                    <span class="time">{{f.time}}</span>
                    <span class="temp">{{f.temp}} <i class="wi wi-degrees"></i></span>
                </li>
            </ul> 
            <ul class="future-days">
                <li ng-repeat="f in vm.futureDaysForcasts">
                    <i class="wi" ng-class="f.icon"></i>
                    <span class="day-of-week">{{f.day}}</span>
                    <span class="min-temp">{{f.minTemp}}<i class="wi wi-degrees"></i></span>
                    <span class="seprator"> / </span>
                    <span class="max-temp">{{f.maxTemp}}<i class="wi wi-degrees"></i></span>
                </li>                              
            </ul>  
            <footer>
                <span ng-bind="vm.place"></span>
            </footer>         
        </div>
        
        <script src="js/vendor/angular.js"></script>
        <script src="js/app.js"></script>
    </body>
</html>